var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/order-status/route.js")
R.c("server/chunks/[root-of-the-server]__bdf8724d._.js")
R.c("server/chunks/[root-of-the-server]__6dd7616b._.js")
R.c("server/chunks/_next-internal_server_app_api_order-status_route_actions_893f57a3.js")
R.m(43214)
module.exports=R.m(43214).exports
